This page was not yet optimized for use on mobile devices.
IBM z/VM Version 7.4 with RSU1 and CP service level 0002 for VPP
Certificate details
| Status | active |
|---|---|
| Valid from | 09.02.2026 |
| Valid until | 09.02.2031 |
| Scheme | ๐ฎ๐น IT |
| Manufacturer | IBM Corporation |
| Category | Operating Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Protocols
TLSCertificates
OCSI/CERT/ATS/15/2024/RC, OCSI/CERT/ATS/14/2024/RCStandards
ISO/IEC 15408Certification report
Extracted keywords
Schemes
MACProtocols
SSL, TLSSecurity level
EAL4, EAL2Claims
O.JSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_BVPP.1, ALC_FLR, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ALC_TSU_EXT.1.1, ALC_BVPP.1, ATE_IND.1, ATE_BVPP.1, AVA_VAN.1, AVA_BVPP.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_OBJ.2, ASE_BVPP.1Certificates
OCSI/CERT/ATS/15/2024/RC, OCSI/CERT/ATS/14/2024/RCEvaluation facilities
atsecStandards
ISO/IEC 15408, CCMB-2017-04-001Cross-references
Outgoing- OCSI/CERT/ATS/14/2024/RC - active - IBM PowerVM 1060 with VIOS 4.1.1 for Server for POWER10 and HMC for POWER9
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, Triple-DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, KMACAsymmetric Algorithms
ECDHE, ECDH, ECDSA, ECC, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2Schemes
MACProtocols
SSH, SSL 2.0, SSL 3.0, SSL, TLS, TLS 1.1, TLS 1.2, TLS 1.0, TLSv1.0, TLSv1.1, VPNRandomness
TRNG, DRBG, RBGLibraries
NSSBlock cipher modes
CBC, CTR, CFB, OFB, GCM, XTSTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Trusted Execution Environments
SEClaims
O.VM_ISOLATION, O.VMM_INTEGRITY, O.PLATFORM_INTEGRITY, O.DOMAIN_INTEGRITY, O.MANAGEMENT_ACCESS, O.PATCHED_SOFTWARE, O.VM_ENTROPY, O.AUDIT, O.CORRECTLY_APPLIED_CONFIGURATION, O.RESOURCE_ALLOCATION, T.DATA_LEAKAGE, T.UNAUTHORIZED_UPDATE, T.UNAUTHORIZED_MODIFICATION, T.USER_ERROR, T.VMM_COMPROMISE, T.PLATFORM_COMPROMISE, T.UNAUTHORIZED_ACCESS, T.WEAK_CRYPTO, T.UNPATCHED_SOFTWARE, T.MISCONFIGURATION, T.DENIAL_OF_SERVICE, A.PLATFORM_INTEGRITY, A.PHYSICAL, A.TRUSTED_ADMIN, A.NON_MALICIOUS_USER, OE.CONFIG, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.NON_MALICIOUS_USERSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.1, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_GEN, FAU_SAR, FAU_STG, FAU_STG_EXT, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.4, FCS_COP, FCS_ENT_EXT.1, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.5, FCS_TLSS_EXT.1, FCS_RBG_EXT.1.2, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_CKM_EXT, FCS_CKM, FCS_RBG_EXT, FCS_ENT_EXT, FCS_TLS_EXT, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.1, FDP_HBI_EXT.1, FDP_PPR_EXT.1, FDP_RIP_EXT.1, FDP_RIP_EXT.2, FDP_VMS_EXT.1, FDP_VNC_EXT.1, FDP_VMS_EXT.1.1, FDP_VNC_EXT.1.2, FDP_PPR_EXT, FDP_RIP_EXT, FDP_VNC_EXT, FDP_VMS_EXT, FDP_HBI_EXT, FIA_AFL_EXT.1, FIA_UAU.5, FIA_UIA_EXT.1, FIA_PMG_EXT.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UIA_EXT.1.1, FIA_AFL_EXT, FIA_PMG_EXT, FIA_UAU, FIA_UIA_EXT, FMT_MOF_EXT.1, FMT_SMO_EXT.1, FMT_MOF_EXT, FMT_SMO_EXT, FPT_DVD_EXT.1, FPT_EEM_EXT.1, FPT_HAS_EXT.1, FPT_HCL_EXT.1, FPT_RDM_EXT.1, FPT_TUD_EXT.1, FPT_VDP_EXT.1, FPT_VIV_EXT.1, FPT_VDP_EXT.1.2, FPT_VIV_EXT.1.2, FPT_DVD_EXT, FPT_EEM_EXT, FPT_HAS_EXT, FPT_VDP_EXT, FPT_VIV_EXT, FPT_HCL_EXT, FPT_RDM_EXT, FPT_TUD_EXT, FTA_TAB.1, FTA_TAB.1.1, FTA_TAB, FTP_TRP.1, FTP_ITC_EXT.1, FTP_UIF_EXT.1, FTP_UIF_EXT.2, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_UIF_EXT, FTP_ITC_EXT, FTP_TRPSide-channel analysis
side-channelsAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/ATS/15/2024/RCExtracted SARs
ADV_FSP.1, AGD_BVPP.1, AGD_OPE.1, AGD_PRE.1, ALC_BVPP.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_BVPP.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_BVPP.1, ATE_IND.1, AVA_BVPP.1, AVA_VAN.1Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/FP_cr_zvm_v74_vpp_v1.0_en.pdf",
"dgst": "8faa97e6e10a6fdb",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/ATS/15/2024/RC",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_BVPP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_BVPP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_BVPP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_BVPP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_BVPP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"c40ae795865a0dba",
"e80eb1652a0e6f6a",
"deb6fe6c7a4a2306"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/ATS/14/2024/RC"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/ATS/14/2024/RC"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "IBM Corporation",
"manufacturer_web": "https://www.ibm.com",
"name": "IBM z/VM Version 7.4 with RSU1 and CP service level 0002 for VPP",
"not_valid_after": "2031-02-09",
"not_valid_before": "2026-02-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "FP_cr_zvm_v74_vpp_v1.0_en.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/ATS/14/2024/RC": 1,
"OCSI/CERT/ATS/15/2024/RC": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Tiziano Inzerilli",
"/CreationDate": "D:20260209191052+01\u002700\u0027",
"/ModDate": "D:20260209191052+01\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "cr_zvm_v74_vpp_v1.0_en.pdf",
"pdf_file_size_bytes": 165092,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "cr_zvm_v74_vpp_v1.0_en.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/ATS/14/2024/RC": 1,
"OCSI/CERT/ATS/15/2024/RC": 29
}
},
"cc_claims": {
"O": {
"O.J": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_BVPP.1": 1,
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_BVPP.1": 1,
"ALC_CMC.1": 2,
"ALC_CMS.1": 2,
"ALC_FLR": 2,
"ALC_TSU_EXT.1": 2,
"ALC_TSU_EXT.1.1": 1
},
"ASE": {
"ASE_BVPP.1": 1,
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_BVPP.1": 1,
"ATE_IND.1": 2
},
"AVA": {
"AVA_BVPP.1": 1,
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL4": 4
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 7
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1
},
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Tiziano Inzerilli",
"/CreationDate": "D:20260209193324+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word per Microsoft 365",
"/ModDate": "D:20260209193324+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word per Microsoft 365",
"pdf_file_size_bytes": 707883,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"https://www.vm.ibm.com/security/pubs.html",
"https://www.vm.ibm.com/progdir/",
"https://www.ibm.com/software/shopzseries/ShopzSeries_public.wss",
"https://www.vm.ibm.com/service/getshopz.html",
"https://www.commoncriteriaportal.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 29
},
"st_filename": "st_zvm_v74_vpp_v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDH": {
"ECDH": 2,
"ECDHE": 3
},
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NON_MALICIOUS_USER": 4,
"A.PHYSICAL": 2,
"A.PLATFORM_INTEGRITY": 3,
"A.TRUSTED_ADMIN": 3
},
"O": {
"O.AUDIT": 8,
"O.CORRECTLY_APPLIED_CONFIGURATION": 5,
"O.DOMAIN_INTEGRITY": 17,
"O.MANAGEMENT_ACCESS": 27,
"O.PATCHED_SOFTWARE": 5,
"O.PLATFORM_INTEGRITY": 14,
"O.RESOURCE_ALLOCATION": 7,
"O.VMM_INTEGRITY": 23,
"O.VM_ENTROPY": 6,
"O.VM_ISOLATION": 18
},
"OE": {
"OE.CONFIG": 2,
"OE.NON_MALICIOUS_USER": 2,
"OE.PHYSICAL": 2,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.DATA_LEAKAGE": 6,
"T.DENIAL_OF_SERVICE": 4,
"T.MISCONFIGURATION": 4,
"T.PLATFORM_COMPROMISE": 4,
"T.UNAUTHORIZED_ACCESS": 4,
"T.UNAUTHORIZED_MODIFICATION": 5,
"T.UNAUTHORIZED_UPDATE": 4,
"T.UNPATCHED_SOFTWARE": 4,
"T.USER_ERROR": 4,
"T.VMM_COMPROMISE": 5,
"T.WEAK_CRYPTO": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2,
"ALC_TSU_EXT.1": 2
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR": 1,
"FAU_SAR.1": 8,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 1,
"FAU_STG_EXT.1": 12
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 8,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 8,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT": 3,
"FCS_CKM_EXT.4": 9,
"FCS_COP": 37,
"FCS_COP.1": 4,
"FCS_COP.1.1": 4,
"FCS_ENT_EXT": 2,
"FCS_ENT_EXT.1": 9,
"FCS_RBG_EXT": 4,
"FCS_RBG_EXT.1": 10,
"FCS_RBG_EXT.1.2": 1,
"FCS_TLSC_EXT": 6,
"FCS_TLSC_EXT.1": 9,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.5": 6,
"FCS_TLSS_EXT": 4,
"FCS_TLSS_EXT.1": 7,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLS_EXT": 1,
"FCS_TLS_EXT.1": 10
},
"FDP": {
"FDP_HBI_EXT": 1,
"FDP_HBI_EXT.1": 8,
"FDP_PPR_EXT": 3,
"FDP_PPR_EXT.1": 11,
"FDP_RIP_EXT": 6,
"FDP_RIP_EXT.1": 8,
"FDP_RIP_EXT.2": 8,
"FDP_VMS_EXT": 5,
"FDP_VMS_EXT.1": 12,
"FDP_VMS_EXT.1.1": 5,
"FDP_VNC_EXT": 4,
"FDP_VNC_EXT.1": 12,
"FDP_VNC_EXT.1.2": 2
},
"FIA": {
"FIA_AFL_EXT": 1,
"FIA_AFL_EXT.1": 10,
"FIA_PMG_EXT": 1,
"FIA_PMG_EXT.1": 11,
"FIA_UAU": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UIA_EXT": 1,
"FIA_UIA_EXT.1": 9,
"FIA_UIA_EXT.1.1": 1
},
"FMT": {
"FMT_MOF_EXT": 4,
"FMT_MOF_EXT.1": 11,
"FMT_SMO_EXT": 2,
"FMT_SMO_EXT.1": 7
},
"FPT": {
"FPT_DVD_EXT": 2,
"FPT_DVD_EXT.1": 8,
"FPT_EEM_EXT": 4,
"FPT_EEM_EXT.1": 8,
"FPT_HAS_EXT": 4,
"FPT_HAS_EXT.1": 9,
"FPT_HCL_EXT": 2,
"FPT_HCL_EXT.1": 9,
"FPT_RDM_EXT": 1,
"FPT_RDM_EXT.1": 12,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 12,
"FPT_VDP_EXT": 4,
"FPT_VDP_EXT.1": 9,
"FPT_VDP_EXT.1.2": 2,
"FPT_VIV_EXT": 3,
"FPT_VIV_EXT.1": 9,
"FPT_VIV_EXT.1.2": 2
},
"FTA": {
"FTA_TAB": 1,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC_EXT": 1,
"FTP_ITC_EXT.1": 12,
"FTP_TRP": 1,
"FTP_TRP.1": 9,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1,
"FTP_UIF_EXT": 2,
"FTP_UIF_EXT.1": 8,
"FTP_UIF_EXT.2": 8
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 2
},
"OFB": {
"OFB": 1
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 13,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 99,
"TLS 1.0": 1,
"TLS 1.1": 2,
"TLS 1.2": 5,
"TLSv1.0": 1,
"TLSv1.1": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 4,
"P-521": 4,
"secp384r1": 3,
"secp521r1": 3
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 3,
"SHA-384": 2,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
},
"RNG": {
"RBG": 2
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {
"SCA": {
"side-channels": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS 186-5": 2,
"FIPS PUB 180-4": 2,
"FIPS PUB 186-5": 3,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-57": 1
},
"RFC": {
"RFC 5246": 2,
"RFC 5280": 2,
"RFC 6125": 1,
"RFC 6960": 1,
"RFC5246": 2,
"RFC5289": 3,
"RFC6125": 3
},
"X509": {
"X.509": 23
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 17
}
},
"DES": {
"3DES": {
"TDES": 1,
"Triple-DES": 1
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"KMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Brian W. Hugenbruch, IBM",
"/CreationDate": "D:20260119113543+01\u002700\u0027",
"/Creator": "Generated by CCTool version 3.2.1",
"/Keywords": "Security Target, Common Criteria",
"/Producer": "Apache FOP Version SVN",
"/Subject": "IBM z/VM",
"/Title": "IBM z/VM Version 7.4 with RSU1 and CP service level 0002 for VPP Security Target (version as of )",
"pdf_file_size_bytes": 762169,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/technical-decisions/TD0726",
"https://www.niap-ccevs.org/technical-decisions/TD0739",
"https://www.niap-ccevs.org/technical-decisions/TD0936",
"https://www.niap-ccevs.org/technical-decisions/TD0615",
"https://www.niap-ccevs.org/technical-decisions/TD0513",
"https://www.niap-ccevs.org/api/file/get_public_file/?file_id=20307",
"http://www.ietf.org/rfc/rfc5246.txt",
"https://www.niap-ccevs.org/technical-decisions/TD0905",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
"https://www.niap-ccevs.org/technical-decisions/TD0844",
"https://www.niap-ccevs.org/technical-decisions/TD0499",
"https://www.niap-ccevs.org/technical-decisions/TD0779",
"https://www.niap-ccevs.org/technical-decisions/TD0442",
"https://www.niap-ccevs.org/protectionprofiles/439",
"http://www.ietf.org/rfc/rfc5289.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"https://www.niap-ccevs.org/technical-decisions/TD0814",
"https://www.niap-ccevs.org/technical-decisions/TD0469",
"http://www.ietf.org/rfc/rfc6125.txt",
"https://www-01.ibm.com/servers/resourcelink/svc0302a.nsf/pages/zVMV7R1sc246308/$file/icha1_v7r1.pdf",
"https://www.niap-ccevs.org/technical-decisions/TD0770",
"https://www.niap-ccevs.org/technical-decisions/TD0953",
"https://www.niap-ccevs.org/technical-decisions/TD0721"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 93
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_SV_v1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_VIRTUALIZATION_BASE_V1.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_zvm_v74_vpp_v1.0_en.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_zvm_v74_vpp_v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c7de93a47631bbdcc215a0c16ee32f129ad4b007ac9a0688ff51aef9608160d3",
"source_hash": "b40a131e9414f24a580d167541c613f1f909e3d3b37f86c1432ba4e92e601dce",
"txt_hash": "4bf24ff7e8e2b1bff55d379b3058600ccbe91cf39bdac44df1f7665f4e8a22d5"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dc6548ef869e97ead05e969f3640862197a16cb1f67f6f4d9dd3c6e3ddec27fb",
"source_hash": "5f5716ce7cef784d02f3f287d163030b4b097e49826a1150bfb0a1bc1e6b03b5",
"txt_hash": "d02a56d427f214eb06d56d93b6534807a38da3de42c3d116c19dea4f93fcb9d7"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "74110e3e3065f96ffafbc1e9b022831b33b835af305464f99abec5407549764e",
"source_hash": "a4b123bcfa18f9626b5538b4ee593dbcf4180428ab980aee87a9084d7ce05f44",
"txt_hash": "5df817b00a3add11cfbf95bbafefa055ef1cf3a1e61d6184da898523caf11609"
}
},
"status": "active"
}